@media (max-width: 767px) {
	.navbar .dropdown
	{
		padding:0 !important;
		margin-left: -35px;
		margin-top: 20px;		
	}
	
	.fullLogo 
	{		
    padding-left: 20px;
    padding-right: 120px;
	}
	
	#socialIcons
	{
		background: white;
		padding-bottom: 6px !important;
	}
	
	.ProductNavigation.row
	{
		margin-top: 170px !important;
	}
	
	.main-header
	{
		margin-bottom:0px !important;
	}
	
	
	.main-header .col-xs-12.searchWrap {
		margin-left: 0px !important;
		background: whitesmoke!important;
		height: 65px;
		margin-top:-5px;
	}
	
	.main-footnote { margin-top:75px !important; }

	.main-header-brand  img {
        height: auto !important;
		padding: 10px  !important;
    }
	
	.main-header-brand  .icon img {
        display:none !important;
    }
	
	.main-header-brand .logoWrap.small
	{
		margin-top:-10px;
		z-index:5000;
		
	}
	
	.main-header-brand img
	{
		display: block;
		height: auto;		
	}
	
	.main-header-brand .logoWrap.small img {
		padding: 15px !important;
		max-width: 36% !important;
    }
	
	
	
	.dropdown #litProducts
	{
		float: right;
		margin-top: -80px;
		font-size: 17px;
		color:#777;
		text-transform: uppercase;
	}	
	
	.pg-home .main-news
	{
		display:block !important;
	}
	
	.pg-home iframe
	{
		width: 100%; 
    height: 240px;
	}
	
	.main-news .NewsWrap {
    padding-top: 30px;
    padding-bottom: 50px;
    margin-left: 20px;
}
	
	.navbar.navbar-default {
		height: 65px !important;
	}
	
	.main-header-socialbar {
		padding-top: 0px;
		font-size: 14px;
	}
	
	.pg-home .main-blackbar {
		padding: 90px 0px 0px 10px !important;
	}
	
	.pg-home .main-blackbar .sfContentBlock
	{
		text-align:center;
	}
	
	.main-main-inner
	{
		padding:10px !important;
	}
	
	 .main-blackbar a {
		color: white !important;
		font-size: 14px;
	}
		
	#ICClinks img
	{
		margin: auto;
	}
	
	#SearchCategoryWrap .col-md-9 { margin:0 0 0 30px; }
	.SearchCategory {
            /*margin-left: -30px;*/
            width: 100%;
        }
        div.proddivider
		{
            display:none;

        }
        #results-table hr
        {
            margin-left: 30px;
        }
		
	#usertabs.ui-tabs .ui-tabs-panel {
		padding:0 !important;
	}
	li.nav-parent > .caret-wrap { margin-top:-4px !important; }
	.nav .nav-parent > .caret-wrap { margin-top:6px !important; }

	.LinkList-Vertical
	{
			font-size: 1.5em !important;
	}
	
		.LinkList-Vertical h5
		{
			font-weight: 700  !important;
			color: #000000  !important;
			line-height: 30px  !important;
			font-size: 30px !important;
			letter-spacing: -1px  !important;
		}
		
		.main-footer .nav-title {
			font-size: 1.75em !important;
		}
			
		.main-footer .nav-title a {
			color: #333333 !important;
		}	
		
		.main-news .NewsWrap {
			padding-top: 50px !important;
		}
		
		#ICClinks img 
	 {
			padding: 0px !important;
			width: 65% !important;
			background: transparent !important;
	}
		#ICClinks .content
		{
			margin: 0px !important;
			font-size: 1.5em !important;
		}
		
		.main-topwhite {
			padding-top: 70px !important;

	}
	.pg-home .main-topwhite {
			padding-top: 0px !important;

	}
	
	.main-header-socialbar {
		font-size: 1.5em !important;
	}
	
	.pg-home  .main-main-inner  .carousel-control.left, .pg-home  .main-main-inner  .carousel-control.right {background-image:none; margin-top: inherit !important;}
	
	#socialIcons { display:none; }
	.panel-heading .btn-group { display:none; }
	.icons { display:none; }

}

